#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-1NJA6HY1m1h9JMM6xQnBho
key:                  hledger-web-1.21-1NJA6HY1m1h9JMM6xQnBho
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  7d2f20e7243c24f24faef59d7dff76a6
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-1NJA6HY1m1h9JMM6xQnBho
depends:
    Decimal-0.5.2-CzOLmaj9RKE38ZC1OhEpSz
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E
    blaze-markup-0.8.2.8-4VB51SV8RIBLsZP8H8ryPV bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    clientsession-0.9.1.2-3euaXsXz4ILGufolyM8htP
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY
    conduit-extra-1.3.5-IY0HUIM2FGDBXD1vzV15lr containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-J0XMPXBDNjqLvoXACseYEI filepath-1.4.2.1
    hjsmin-0.2.0.4-5A4a1cmQDQi8eE0L9WB0RU
    hledger-1.21-3BwWoRFINcf2Vg41zftryy
    hledger-lib-1.21-75R4zajRTdp8Sfp9jBkQl
    hspec-2.7.10-EVsgzZFrJOo3lBTi5Jm3Ou
    http-client-0.7.8-HkfRE47lz5y9PgUY40AjZd
    http-conduit-2.3.8-5yUYx7RZlUqHdi4mvdkh5i
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    megaparsec-9.0.1-CFStyJDCKwJ6JGk3cTsnu0 mtl-2.2.2
    network-3.1.2.1-3J2farqahIBByMpQGhmaOp
    shakespeare-2.0.25-L2tqmz1nezs1O9PZqA2YnG template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    wai-cors-0.2.7-BzfSFJjEbtNC2XkieG6rH5
    wai-extra-3.1.6-HceBkgWbUsj2Y3Km1HOzTI
    wai-handler-launch-3.0.3.1-A5wXcoA5Ve1FkVJFmDXWiM
    warp-3.3.15-AS0unCdup90Esz8oiKDCMc
    yaml-0.11.5.0-BGY9p43D0lw4yyI4VaL4k
    yesod-1.6.1.1-HsuqLmFO01ZLUAp9FBqcnT
    yesod-core-1.6.19.0-INFSqoptKosBg5Q81qQmbO
    yesod-form-1.7.0-K8sEiv93h2mLscbBAWfWaT
    yesod-static-1.6.1.0-HGO9wIk4XvZ9ADfWRYGuTE
    yesod-test-1.6.12-KNYx1ZHpkBhEKSFfiTR5oB

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

